---
marp: true
---
<style>
h6 {
  font-size: 45%;
}
</style>

# Jalkaterän ja nilkan ylipronaatio ja toiminnallinen harjoittelu

> Pronaatio on jalkaterän ja nilkan luonnollinen iskunvaimennusmekanismi. Ylipronaatiolla tarkoitetaan ajallisesti liian pitkää pronaatiota tai kantaluun yli 5-7 asteen kiertymistä sisäänpäin. Ylipronaatiota voidaan kutsua myös jalkaterän ja nilkan mediaalisuuntaiseksi ylikuormittumiseksi.

##### Lähde: http://urn.fi/URN:NBN:fi:amk-201505127709

---

![bg right:30%](kuvat/kuvio15.jpg)
##### AH1 - Lonkan ulkokiertäjien hallinta ja polvien linjausharjoite
- Ota **hartioiden levyinen asento** ja laita selkä seinää vasten, tuo jalat hieman irti seinästä. 
- Sido vastuskuminauha polvitaipeisiin ja katso, että alaraajojen linjaus pysyy hyvänä. 
- Laita **molemmat nilkat koukkuun** ja pidä jalkaterät koko liikkeen ajan irti alustasta, **paino kantapäillä**.
- Tee niiaus liikettä ylös ja alas nilkat koukussa. **Pidä polvet hyvässä linjassa**, ne eivät
saa lähteä kiertymään sisäänpäin harjoituksen aikana. 
- Tee toistoja 20-30 kertaa.

---

![bg right:40%](kuvat/kuvio16.jpg)
##### AH2 - Nilkan ja jalkaterän kontrolliharjoite
- Alkuasento: Ota lantion levyinen haara-asento ja seiso niin, että jalat ovat hieman irti seinästä. Laita molemmat nilkat koukkuun. Aseta harjoitettavan jalan 1. varpaan päkiän alle n. 5 cm korkea esine. Esine saa olla kosketuksissa päkiän kanssa, mutta sitä ei saa painaa harjoituksen aikana.
- Tee pientä niiausta polvista alaspäin ja nouse ylös. Nilkat ovat koko suorituksen ajan koukussa ja paino kantapäillä. Jalkaterä ei saa lähteä kallistumaan sisäänpäin (tibialis posterior heikkous). Tee toistoja 30 kertaa tai niin pitkään, kun liike tuntuu hallitulta.

---

![bg right:50%](kuvat/kuvio17.jpg)
##### KH3 - Sääriluun kiertoharjoite
- Ota lantion levyinen haara-asento ja katso, että alaraajoissa on hyvä linjaus.
- Kierrä sääriluuta ulkokiertoon, mutta pidä jalkaterä ja nilkka neutraaliasennossa niin, että päkiä ja kantapää pysyvät kiinni alustassa. Toista liike kiertäen sääriluuta vuorostaan lisäkiertoon. Kiinnitä huomiota siihen, miten paljon jalkaterä kuormittuu sisäkierrossa.

---

![bg right:50%](kuvat/kuvio18.jpg)
##### KH4 - Balettikyykky, alaraajojen linjausharjoite
- Seiso balettiasennossa, kierrä lonkat ulkokiertoon niin paljon kuin saat ja polvet ja
jalkaterät samaan linjaan.
- Tee tässä asennossa kyykistysliikettä 20-30 kertaa peräkkäin. Tarkkaile, että **polvi
pysyy 2. varpaan kanssa samassa linjassa** ja ettei kuormitus siirry jalkaterien sisäsyrjille. Kyykistyskulma on noin **90 astetta**. Tee 2-3 sarjaa. 

---

![bg right:50%](kuvat/kuvio19.jpg)
##### KH5 - Jalkapohjan lihasten harjoittaminen yhden jalan seisonnassa
- Nosta mediaalista kaarta supistamalla päkiää ja kanta- päätä lähemmäs toisiaan. Varpaiden ja päkiän on pysyttävä kiinni maassa
- Voit ottaa sormenpäillä seinästä hieman tukea. Tavoitteena on pysyä yhden jalan varassa **maksimissaan 30 sekuntia** niin, että jalkaterä pysyy hyvässä asennossa koko harjoituksen ajan.

---

![bg right:50%](kuvat/kuvio20.jpg)
##### KH6 - Painonsiirtoharjoite
- Ota lantionlevyinen haaraasento. Laita heikomman eli harjoitettavan kyljen puolelle
kiristämätön kinesioteippi.
- Tee painonsiirtoa niin, että molemmat jalat pysyvät maassa ja lonkan etuharjut pysyvät koko ajan samalla linjalla. Rintakehä ei saa lähteä sivulle eikä kyljessä oleva teippi kiristää. Harjoitetta voit tehdä peilin edessä. Tee liikettä siihen asti, kun tunnet suorituksen olevan hallittu, mutta enintään 30 kertaa. Oikealla väärä suoritus.

---

![bg right:50%](kuvat/kuvio21.jpg)
##### KH7 - Selän, lantion ja alaraajan linjaus harjoite
- Seiso hyvässä ryhdissä rintakehä lantion yläpuolella
- Tee yhden jalan kyykistyminen. Yritä pitää selkä suorana ja rintakehä lantiokorin päällä koko suorituksen ajan. Polvi kulkee samassa linjassa toisen varpaan kanssa. Tee liikettä siihen asti kun tunnet suoritusten olevan hallittuja, mutta enintään 30 kertaa

---

![bg right:70%](kuvat/kuvio22.jpg)
##### KH8 - Lantion hallinta harjoite pystyasennossa - 1/2

---

##### KH8 - Lantion hallinta harjoite pystyasennossa - 2/2
- Seiso yhdellä jalalla hyvässä ryhdissä
- Anna toisen lantion puoliskon laskeutua hieman alaspäin.
- Nosta laskeutuneen lantion puolisko samalle tasolle käyttäen tukijalan pakaralihaksia ja nostettavan puolen kyljen lihaksia. Tee toistoja siihen asti, kun liike tuntuu hallitulta, enintään 30 kertaa.

---

Lähteessä harjoitteita lisää. Aloita näillä...